Bantuan Skype

    Apa persyaratan sistem untuk Skype?

    Kembali ke hasil pencarian

    Informasi berikut menjelaskan persyaratan sistem khusus untuk menjalankan Skype pada sistem operasi yang berbeda.

    Jika sistem tidak memenuhi persyaratan untuk menjalankan Skype, Anda mungkin kehilangan akses ke beberapa riwayat percakapan lama. Anda dapat menerima riwayat percakapan terbaru dengan masuk ke Skype di perangkat yang didukung.

    Perbarui ke versi terbaru Skype

    Desktop Windows

    Versi Windows 7 atau lebih tinggi

    Prosesor

    Setidaknya dual-core 1,5 GHz

    RAM

    Setidaknya 2 GB

    Perangkat lunak tambahan

    DirectX v9.0 atau lebih baru

    Windows 10

    Versi 15

    Windows 10 (versi 1809) atau lebih tinggi

    Mac

    Versi

    Skype di Mac memerlukan Mac OS X 10.11 atau lebih tinggi

    Prosesor

    Sedikitnya prosesor Intel 1GHz (Core 2 Duo)

    RAM

    Sedikitnya 1 GB

    Perangkat lunak tambahan

    QuickTime versi terbaru

    Catatan: Pengguna Mac OS X 10.9 tidak akan dapat memperbarui versi Skype yang lebih tinggi dari versi 8.49.0.49.Pengguna Mac OS X 10.10 tidak akan dapat memperbarui lebih tinggi dari Skype versi 8.73.0.92.

    Linux

    Versi

    64-bit Ubuntu 14.04+ 64-bit Debian 8.0+ 64-bit OpenSUSE 13.3+ 64-bit Fedora Linux 24+

    Prosesor

    Setidaknya dual-core 1,5 GHz

    RAM

    Setidaknya 2 GB

    Perangkat lunak tambahan

    libappindicator1 atau GtkStatusIcon untuk melihat Skype di baki (opsional)

    Android

    Versi

    OS Android 4.0.4 atau lebih tinggi (Ponsel dan tablet) ChromeOS versi M53 atau lebih tinggi (Chromebook)

    Perangkat Keras

    Bervariasi dengan produsen - lihat Catatan

    Ruang kosong

    Sedikitnya 32 MB

    Catatan: Skype didukung penuh pada perangkat dengan prosesor ARMv7 (atau prosesor yang mampu menjalankan set instruksinya). Skype dapat dijalankan di perangkat dengan prosesor ARMv6, tetapi panggilan video tidak didukung. Contoh perangkat prosesor ARMv6: Samsung Galaxy Ace, HTC Wildfire. Jika Anda tidak yakin jenis prosesor pada perangkat, periksa petunjuk pengguna perangkat atau hubungi produsennya.

    iOS

    Versi

    Skype pada iPhone dan iPad membutuhkan iOS 11 atau lebih tinggi

    Catatan:iPhone dan iPad pengguna dengan iOS 9 tidak akan dapat memperbarui lebih tinggi dari Skype versi 8.34.0.72. iPhone dan iPad pengguna dengan iOS 10 tidak akan dapat memperbarui lebih tinggi dari Skype versi 8.73.0.92.

    Api Amazon Kindle

    Versi

    Skype di Kindle Fire membutuhkan Fire OS 7 atau lebih tinggi

    Catatan:Tablet Kindle Fire di bawah Fire OS 7 tidak akan dapat memperbarui lebih tinggi dari Skype untuk Amazon Kindle Fire HD / HDX versi 8.15.0.389.

    Skype untuk Web

    Browser web yang didukung

    Skype untuk web didukung di sebagian besar browser desktop dan seluler. Anda dapat memeriksa kompatibilitas browser Anda di sini. Jika browser Anda tidak didukung, Anda dapat mengunduh Skype untuk perangkat Anda.Catatan: Pengguna Windows 7 atau Windows 8/8.1 dapat masuk, tetapi mungkin tidak mendapat pengalaman penuh Skype untuk Web.

    Temukan platform yang dapat menjalankan Skype.

    Terjemahan mesin

    PENTING: Artikel ini diterjemahkan menggunakan perangkat lunak penerjemahan otomatis (penerjemahan mesin), bukan penerjemah manusia. Lihat artikel ini untuk informasi selengkapnya. Skype menggunakan terjemahan mesin sehingga artikel bantuan dan dukungan tersedia dalam berbagai bahasa. Namun, artikel terjemahan mesin mungkin berisi kesalahan dalam kosakata, sintaks atau tata bahasa serupa dengan yang dilakukan penutur asing bahasa. Skype tidak bertanggung jawab atas ketidakakuratan, kesalahan atau kerusakan yang disebabkan oleh kesalahan terjemahan konten atau karena penggunaannya oleh pelanggan kami.

    Lihat artikel asli dalam Bahasa Inggris FA10328